# Assurance chômage

Depuis une génération, les durées et les montants d'indemnisation ont régulièrement diminué en France, par étapes successives, ce qui fait que bon nombre de salariés n'ont pas conscience qu'il ne seront indemnisés à 57 % de leur ex-salaire en cas de chômage, et pour seulement deux ans, alors que les personnes de la génération précédente l'on été pendant trois ans à 75 % ou 80 % de leur ex-salaire. 

Évolution des durées max d'indemnisations :
 - 1979 : 36 mois
 - 1984 : 30 mois
 - 2001 : 23 mois

## Dates clés et évolution

- **Avant 1982** l'indemnisation générale est de **90 % du salaire brut**.
- **1982**  il y a un déficit, lié à une forte hausse du chômage (après le second choc pétrolier de 1979)
- **1982**, hausse des cotisations, baisse des indemnisations et nouveau système les faisant dépendre de la durée de cotisation.
- **1984**, **l'assistance de l'État suppléé l'Unédic** pour les chômeurs en fin de droit., via l'ASS (l'allocation spécifique de solidarité),
- **1988** : Instauration du RMI (revenu minimum d'insertion) sous Michel Rocard.
- **1992** : Suite à une crise financière de l'Unédic, mesures d'économie :
    - allongement de la durée de cotisation minimum (modifiée plusieurs fois)
    - dégressivité des allocations
    - contrôle renforcé de la recherche d'emploi.
- **2001** : Le MEDEF impose la création du PARE (Plan d'aide au retour à l'emploi), et une forte baisse des cotisations.
- **2002** :  Remontée du taux de chômage. La durée d'indemnisation passe de 30 à 23 mois et durcit les conditions d'accès au régime. Désormais, à peine la moitié des chômeurs sont indemnisés par l'Unédic.
- **2006** : Nouvelle convention qui durcit de nouveau les conditions d'accès au régime d'indemnisation, tout en instaurant le principe du guichet unique et le suivi mensuel des chômeurs.
- **2009** : Fusion Assedic + ANPE = Pôle emploi.
- **2019** : Nouvelle réforme de l'assurance chômage (Gouvernement Macron)

Le régime de l'Assurance chômage est en constant déficit depuis 2009. Pour cette raison, sa dette atteint près de 26 milliards d'euros fin 2015. 

## Évolution du taux de chômage

Deux graphiques, qui montrent l'évolution du taux de chômage. Durant les périodes représentées ici, les conditions pour être « ayants-droit » ont évoluées. 

![Personnes considérées en recherche d'emploi](/images/chomage/taux-chomage.png)

Ce second graphique montre les personnes qui se considèrent en recherche d'emploi. On voir qu'il y a un écart important entre les deux graphiques.

![Personnes qui se disent en recherche d'emploi](/images/chomage/halo-chomage.png)

[sources](https://www.insee.fr/fr/statistiques/4201123#graphique-chomage-g1-fr)

## Budget de l'assurance chômage

![Budget dette](/images/chomage/dette-chomage.png)

## Financement de l'assurance chômage

Les allocations chômage sont principalement financées par des cotisations prélevées sur les salaires. Les cotisations des employeurs représentent 4,05% des salaires bruts.

L'État participe également au financement, via l'impôt : depuis janvier 2019, une fraction de la "CSG activité" est affectée à l'Assurance chômage, en lieu et place des cotisations salariales. 

https://www.unedic.org/a-propos/comprendre-le-financement-de-lassurance-chomage

## UNEDIC

L'UNEDIC est une association de délégation de service public, qui s'occupe de gérer l'assurance chômage, en coopération avec Pôle Emploi.

L'Assurance chômage est financée par les cotisations des employeurs et par une partie de la CSG pour les salariés. Une cotisation a toutefois été maintenue pour les intermittents du spectacle.

Elle vise à assurer un revenu de remplacement aux salariés involontairement privés d'emploi et à accélérer leur retour à l’emploi par le financement d’aides et de prestations adaptées. 

Obligée, par ses statuts, d'équilibrer son budget, l'Unedic ne peut remplir sa mission, qui porte sur le paiement régulier des allocations de chômage, que si les dépenses sont globalement alignées sur les ressources.

De ce fait, en 2002, une partie des partenaires sociaux de l'Unedic (MEDEF, CFDT, CFTC et CFE-CGC) a accepté de signer une convention réduisant la durée d'indemnisation de la majorité des chômeurs. Ce choix a été fait dans le souci de préserver le PARE, et de ne pas toucher au principe de non-dégressivité dans le calcul des indemnités. 

## Plan d'aide au retour à l'emploi (PARE)

Engagement signé entre le chômeur et le Pôle emploi de tout mettre en œuvre pour que celui-ci retrouve rapidement un emploi. Les Assedic ne se bornent plus à verser un revenu de remplacement au demandeur d'emploi; elles l'aident à revenir vers l'emploi dans le cadre d'un projet défini avec lui, de manière contractuelle.

En 2000, dans un contexte d'excédent budgétaire (1,3 milliard d'euros), les partenaires sociaux adoptent le PARE. Prévoyant un surplus financier de 18 milliards d'euros sur les trois années suivantes selon les modalités de la convention précédente, **les partenaires décident de redistribuer cette somme au travers d'une baisse des cotisations patronales** et d'un financement de certaines structures d'insertion. 

Imposé par le MEDEF ?

## Reforme chômage de 2019

- Il faudra avoir travaillé 6 mois (contre 4 mois) sur les 24 derniers mois (contre 28 mois) pour percevoir une allocation de retour à l’emploi ;
- Le rechargement des droits à l’indemnisation chômage est repoussé à 6 mois (contre 1 mois avant la réforme) ;